Hackers Exploit a Critical Chrome and Edge Vulnerability, Update Now to Fix It

I posted the Chrome story yesterday however, another browser, Edge, is also at risk. Edge is a Chromium-based browser and needs to be updated against new vulnerabilities.

Google, Microsoft

This vulnerability, called CVE-2022-1096, was reported to Google by an anonymous user or researcher. It appears to affect all Chromium-based browsers, including Opera and Brave. Details on the vulnerability are slim, as Google doesn’t want to share any information that may be useful to hackers

Both Chrome and Edge are supposed to update automatically. That said, you should paste chrome://settings/help or edge://settings/help in your address bar to see that you’re running version 99.0.4844.84 of Chrome or version 99.0.1150.55 of Microsoft Edge.

Source: Google via Forbes and reviewgeek.com/

Author: Dennis Hickey

There are no limits to success to those who never stop learning. Learning will also nourish your personal growth. I hope you enjoy this website and visit often so you keep learning and growing too!

Leave a Reply

%d bloggers like this: